#include <Wire.h>

#define MCP3428_ADDRESS 0x68 // Adresse I2C du MCP3428
#define VREFMCP 0.0000625// Tension de référence en volt

byte getChannelConfigByte(int channel);
float MCP3428_Read(uint8_t channel);

